@charset "UTF-8";

@font-face {
  font-family: "font-360";
  src:url(_assets_frontend_default_css_font_360_fonts_font-360.eot);
  src:url(_assets_frontend_default_css_font_360_fonts_font-360.eot) format("embedded-opentype"),
    url(_assets_frontend_default_css_font_360_fonts_font-360.woff) format("woff"),
    url(_assets_frontend_default_css_font_360_fonts_font-360.ttf) format("truetype"),
    url(_assets_frontend_default_css_font_360_fonts_font-360.svg) format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "font-360" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "font-360" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-accident:before {
  content: "\61";
}
.icon-accident-1:before {
  content: "\62";
}
.icon-asset:before {
  content: "\63";
}
.icon-bail:before {
  content: "\64";
}
.icon-car-collision:before {
  content: "\65";
}
.icon-car-crash:before {
  content: "\66";
}
.icon-care:before {
  content: "\67";
}
.icon-clock:before {
  content: "\68";
}
.icon-customer-support:before {
  content: "\69";
}
.icon-email:before {
  content: "\6a";
}
.icon-email-1:before {
  content: "\6b";
}
.icon-flood:before {
  content: "\6c";
}
.icon-golf:before {
  content: "\6d";
}
.icon-golf-1:before {
  content: "\6e";
}
.icon-group:before {
  content: "\6f";
}
.icon-group-1:before {
  content: "\70";
}
.icon-group-1-1:before {
  content: "\71";
}
.icon-group-1-2:before {
  content: "\72";
}
.icon-group-2:before {
  content: "\73";
}
.icon-group-3:before {
  content: "\74";
}
.icon-group-4:before {
  content: "\75";
}
.icon-group-5:before {
  content: "\76";
}
.icon-group-6:before {
  content: "\77";
}
.icon-group-7:before {
  content: "\78";
}
.icon-group-11:before {
  content: "\79";
}
.icon-group-14:before {
  content: "\7a";
}
.icon-group-938:before {
  content: "\41";
}
.icon-group-939:before {
  content: "\42";
}
.icon-group-940:before {
  content: "\43";
}
.icon-group-941:before {
  content: "\44";
}
.icon-group-944:before {
  content: "\45";
}
.icon-group-945:before {
  content: "\46";
}
.icon-group-946:before {
  content: "\47";
}
.icon-group-947:before {
  content: "\48";
}
.icon-group-948:before {
  content: "\49";
}
.icon-group-949:before {
  content: "\4a";
}
.icon-group-951:before {
  content: "\4b";
}
.icon-house:before {
  content: "\4c";
}
.icon-iconburn:before {
  content: "\4d";
}
.icon-life:before {
  content: "\4e";
}
.icon-money:before {
  content: "\4f";
}
.icon-passport:before {
  content: "\50";
}
.icon-passport-1:before {
  content: "\51";
}
.icon-thief:before {
  content: "\52";
}
.icon-treat:before {
  content: "\53";
}
